-- MySQL dump 10.13  Distrib 8.0.25-15, for Linux (x86_64)
--
-- Host: localhost    Database: revide_site
-- ------------------------------------------------------
-- Server version	8.0.25-15

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `perfil_banca`
--

DROP TABLE IF EXISTS `perfil_banca`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `perfil_banca` (
  `id` int NOT NULL AUTO_INCREMENT,
  `imagem` varchar(100) DEFAULT NULL,
  `nome` varchar(80) NOT NULL,
  `endereco` varchar(255) NOT NULL,
  `position` varchar(42) NOT NULL,
  `alteracao` datetime NOT NULL,
  `cadastro` datetime NOT NULL,
  `ativo` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `perfil_banca`
--

LOCK TABLES `perfil_banca` WRITE;
/*!40000 ALTER TABLE `perfil_banca` DISABLE KEYS */;
INSERT INTO `perfil_banca` VALUES (1,'','Banca Catedral','R. Florêncio de Abreu','-21.177615702504763,-47.81086200373534','2014-04-13 12:49:56','2014-04-13 12:49:56',1),(4,'','Banca 9 de Julho ','Av. 9 de Julho, 378','-21.183235,-47.813980','2014-05-14 16:07:56','2014-05-14 16:07:56',1),(5,'','Banca Vargas','Av. Presidente Vargas, 25','-21.188953,-47.80636800000002','2017-10-30 17:51:56','2014-05-14 16:09:27',1),(6,'','Banca Paulista ','Av. Independência, 1730','-21.191777,-47.810312','2014-05-14 16:11:51','2014-05-14 16:11:51',1),(7,'','Banca Spadoni ','Av. Presidente Vargas, 43','-21.188124,-47.806515','2014-05-14 16:25:07','2014-05-14 16:25:07',1),(8,'','Banca Spadoni','Av. Presidente Vargas','-21.201039,-47.808854999999994','2017-10-30 18:09:55','2014-05-14 16:28:02',1),(9,'','Banca São Lucas','R. Amadeu Amaral, 684','-21.188664,-47.804044999999974','2022-02-16 14:31:10','2014-05-14 16:29:47',0),(12,'','Banca Office Center ','Av. Portugal, 1760','-21.202089,-47.797522','2014-05-14 16:34:30','2014-05-14 16:34:30',1),(13,'','Banca Santa Cruz ','Av. Portugal, 1987','-21.203560,-47.795783','2014-05-14 16:37:44','2014-05-14 16:37:44',1),(18,'','Banca A Japonesa','Av. Caramuru, 2181','-21.198183,-47.82303999999999','2022-02-16 14:30:39','2014-05-14 16:50:18',0),(20,'','Banca do Shopping','R. Couto Magalhães, 413','-21.210013,-47.81393700000001','2017-10-30 17:46:26','2014-05-14 16:52:42',1),(21,'','Banca Paratodos ','Av. Saudade, 1227','-21.162047,-47.801438','2014-05-14 16:54:02','2014-05-14 16:54:02',1),(22,'','Banca Oracilda','Praça José Mortari','-21.170905,-47.826102','2014-06-25 15:00:13','2014-06-25 15:00:13',1),(24,'','Banca Brasil','R. Visconde de Inhauma','-21.1811,-47.812681','2017-10-30 18:32:05','2014-06-26 10:32:26',1),(25,'','Banca Oásis','R. Duque de Caxias','-21.176002,-47.806893','2017-10-30 18:32:31','2014-06-26 10:35:47',1),(26,'','Banca do Bá','R. Visconde de Inhaúma','-21.175992,-47.808265000000006','2017-10-30 18:32:11','2014-06-26 10:38:10',1),(27,'','Banca Visconde','R. Visconde de Inhaúma','-21.178742,-47.81059700000003','2017-10-30 18:32:58','2014-06-26 10:43:11',1),(28,'','Banca Black Stream','R. General Osório','-21.177282,-47.80676','2017-10-30 18:31:58','2014-06-26 10:46:28',1),(29,'','Banca Pinguim','R. General Osório','-21.174947,-47.80960600000003','2017-10-30 18:32:37','2014-06-26 10:53:17',1),(30,'','Banca São Francisco','R. Sete de Setembro','-21.185078,-47.808437000000026','2017-10-30 18:32:43','2014-06-26 10:55:49',1),(32,'','Banca Treze de Maio','Av. 13 de Maio, 575','-21.177675,-47.789964','2014-06-26 11:16:07','2014-06-26 11:16:07',1),(33,'','Banca Jardim Paulista','R. José da Silva, 423','-21.179409,-47.79741899999999','2017-10-30 18:32:19','2014-06-26 11:22:06',1),(34,'','Banca do Jorge','Av. Jerônimo Gonçalves 493','-21.173262,-47.81345699999997','2017-10-30 18:33:46','2014-06-26 11:29:09',1),(35,'','Banca Quito Junqueira','Av. Cel Quito Junqueira','-21.158698,-47.796442','2014-06-26 11:37:29','2014-06-26 11:37:29',1),(36,'','Banca Napoleão','Praça Santo Antônio','-21.165551,-47.804338','2014-06-26 11:40:39','2014-06-26 11:40:39',1),(37,'','Banca Lisboa','Av. Saudade, 1311','-21.161489,-47.800866','2022-02-16 14:30:55','2014-06-26 11:43:20',0),(38,'','Banca Sete de Setembro','R. Sete de Setembro','-21.182043,-47.805814','2017-10-30 18:33:51','2014-06-26 15:19:57',1),(41,'','Banca Tibiriçá','R. General Osório, 485','-21.1754379,-47.809101999999996','2017-10-30 18:32:51','2014-07-16 16:00:33',1),(42,'','Banca Balieiro','R. General Osório, 549','-21.1758157,-47.808587200000034','2017-10-30 18:31:35','2014-07-16 16:02:11',1),(45,'','Banca Big Compras','R. Heron Domingues, 812','-21.1843818,-47.73925220000001','2017-10-30 18:31:52','2014-07-16 16:16:01',1),(46,'','Banca Bananal','Av. Barão do Bananal, 465','-21.1799467,-47.77637720000001','2014-07-16 16:18:53','2014-07-16 16:18:42',1),(48,'','Banca 2 Mil','R. Martinico Prado, 598','-21.1692717,-47.81730540000001','2017-10-30 18:31:28','2014-07-16 16:26:31',1),(51,'','Banca nova Ribeirânia ','R. Alice Alen Saadi - Fórum','-21.199947,-47.76915600000001','2017-10-30 18:32:24','2014-07-16 16:54:26',1),(52,'','Banca Barão de Mauá','R. Ramos de Azevedo, 200','-21.182713,-47.79763000000003','2017-10-30 18:31:42','2014-07-16 17:17:09',1),(55,'','Banca Cesarino','Av. Portugal, 964','-21.1955202,-47.80105530000003','2017-10-30 18:22:56','2017-10-30 18:21:05',1),(56,'','Banca Alvares Cabral','R. Alvares Cabral, 602','-21.176043,-47.813319500000034','2017-10-30 18:24:37','2017-10-30 18:24:18',1),(57,'','Banca do Emerson','R. Campos Salles','0,0','2017-10-30 18:25:56','2017-10-30 18:25:56',1),(58,'','Banca Carlinho','Av. Magid Simão Trad, 1221','-21.1078619,-47.8011129','2017-10-30 18:27:48','2017-10-30 18:27:48',1),(59,'','Banca Irajá','R. Thomaz Nogueira Gaia, 1296','-21.203824,-47.80725840000002','2017-10-30 18:30:54','2017-10-30 18:29:16',1);
/*!40000 ALTER TABLE `perfil_banca` ENABLE KEYS */;
UNLOCK TABLES;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-05-04 15:05:12
